Subject: Ticket Assigned - Return escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:48:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return escalation rita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rita Bot:  Hi Rita ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556873188            09:43 PM, 10th Apr                     rita                    Ok           09:43 PM, 10th Apr                   Arunjay Raj                   Hi Rita, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:45 PM, 10th Apr                     rita                    Hey           09:45 PM, 10th Apr                   Arunjay Raj                   How may I help you?           09:46 PM, 10th Apr                     rita                    I requested a return but it hasn’t been pickup and it more then 4 days           09:46 PM, 10th Apr                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           09:47 PM, 10th Apr                     rita                    We received your return request for order 9647182223 Textured Lace-Up Sneakers  -  ... . Our delivery partner will pick up your return in 2-5 days           09:48 PM, 10th Apr                     rita                    9647182223           09:49 PM, 10th Apr                   Arunjay Raj                   Thank you for sharing order number.           09:49 PM, 10th Apr                   Arunjay Raj                   Please allow us moment to check it for you.           09:50 PM, 10th Apr                     rita                    Ok           09:50 PM, 10th Apr                   Arunjay Raj                   Thank you for your patience.           09:51 PM, 10th Apr                   Arunjay Raj                   We checked and see that return is raised on 3rd march.           09:51 PM, 10th Apr                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:52 PM, 10th Apr                     rita                    Ok           09:52 PM, 10th Apr                   Arunjay Raj                   Is there anything else may I assist you?           09:55 PM, 10th Apr                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:59 PM, 10th Apr                   Arunjay Raj                   Hi Rita, I have not received a response from you still, please confirm if we are still connected?           10:02 PM, 10th Apr                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:04 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383104